RubyGems Navigation menu

dup_spree_promo 1.3.0.rc1

Required dependency for Spree

Versies:

  1. 1.3.0.rc1 - December 09, 2012 (19,5 KB)

Runtime afhankelijkheden (1):

Authors:

  • David North

Eigenaren:

9108812e301f7f0a7ed3dcb70a0e3123

SHA 256 checksum:

493340e87d2bd8a93ba0f9b06bedcc174e77d81b3299c4887e146a2289f0f381

Total downloads 962

Voor deze versie 962

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

License:

BSD-3

Required Ruby Version: None

Required Rubygems Version: > 1.3.1

Links: